Bug 1436463 - pkgconf-1.3.3 is available
Summary: pkgconf-1.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pkgconf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 00:18 UTC by Upstream Release Monitoring
Modified: 2017-04-27 20:50 UTC (History)
2 users (show)

Fixed In Version: pkgconf-1.3.4-1.fc26 pkgconf-1.3.5-1.fc25 pkgconf-1.3.5-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-27 19:51:39 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-03-28 00:18:47 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.2-1.fc27
URL: http://pkgconf.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12753/

Comment 1 Upstream Release Monitoring 2017-03-28 00:18:52 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Fedora Update System 2017-03-28 02:46:32 UTC
pkgconf-1.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca466f7baf

Comment 3 Fedora Update System 2017-03-28 02:47:10 UTC
pkgconf-1.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-787e6173a1

Comment 4 Fedora Update System 2017-03-28 02:47:43 UTC
pkgconf-1.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb9b9fcf09

Comment 5 Fedora Update System 2017-03-28 17:54:24 UTC
pkgconf-1.3.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca466f7baf

Comment 6 Fedora Update System 2017-03-29 03:53:27 UTC
pkgconf-1.3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cb9b9fcf09

Comment 7 Fedora Update System 2017-03-29 04:23:22 UTC
pkgconf-1.3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-787e6173a1

Comment 8 Fedora Update System 2017-03-30 08:22:50 UTC
pkgconf-1.3.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca466f7baf

Comment 9 Fedora Update System 2017-03-30 08:23:18 UTC
pkgconf-1.3.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-787e6173a1

Comment 10 Fedora Update System 2017-03-30 18:52:12 UTC
pkgconf-1.3.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca466f7baf

Comment 11 Fedora Update System 2017-03-31 03:21:22 UTC
pkgconf-1.3.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-787e6173a1

Comment 12 Fedora Update System 2017-04-01 17:33:00 UTC
pkgconf-1.3.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-04-05 06:45:07 UTC
pkgconf-1.3.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa482d6f73

Comment 14 Fedora Update System 2017-04-05 06:45:19 UTC
pkgconf-1.3.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1a5e2ba13

Comment 15 Fedora Update System 2017-04-05 19:54:06 UTC
pkgconf-1.3.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1a5e2ba13

Comment 16 Fedora Update System 2017-04-05 19:54:20 UTC
pkgconf-1.3.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa482d6f73

Comment 17 Fedora Update System 2017-04-27 19:51:39 UTC
pkgconf-1.3.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-04-27 20:50:37 UTC
pkgconf-1.3.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.